フリルお知らせブログ

フリマアプリ フリル (FRIL) の公式お知らせブログです

【iOS端末をご利用の皆様へ】サポート対象OSを[ iOS 9.3 以降 ]に変更いたします

※こちらのお知らせは、PC版フリルを含むすべてのご利用者様にお送りしています。

いつもご利用いただきありがとうございます。
フリル運営事務局です。

フリルでは、より便利にご利用いただけるよう機能改善をすすめるため
4月のアップデートより、アップデート対象を【 iOS 9.3 以降 】に変更する予定です。

iPhoneやiPadなどのiOS端末をご利用の方で、OSバージョンが iOS 9.2 以下 の場合、アプリの動作についてサポート対象外となります。
また、アプリのアップデートができなくなります。

詳しい内容は、以下をご確認ください。

【 iOS 9.3 以降 】をお使いの場合

これからもフリルの最新バージョンをお使いいただけます。
フリルの新しいバージョンが公開された際は、こまめにアップデートされることをおすすめします。

【 iOS 9.2 以下 】をお使いの場合

今後できなくなること

・アプリの新しいバージョンへのアップデート
・アップデートで追加される新機能の利用

引き続きご利用いただくには

ソフトウェアアップデートで、OSバージョンを最新にしてください。

※端末によっては、OSバージョンを最新にできない場合があります。
※OSバージョンを最新にできない端末は、現在のバージョンでも引き続きご利用いただけますが、各機能が正常に動作しない可能性があります。何卒ご了承ください。

OSバージョンの確認方法

ご利用端末のOSバージョンは、
以下の手順でご確認いただけます。 f:id:fril:20170304155118p:plain

ソフトウェアアップデートの方法

ソフトウェアアップデートをすることで、OSバージョンを更新することができます。
ご利用端末のOSが最新でない場合は、以下の手順で操作をお試しください。

Attention

ソフトウェアアップデートが正しく完了しなかった場合、端末のデータが失われる可能性があります。
必ずバックアップをとってから以下の操作を進めてください。

バックアップ方法はこちらをご確認ください。
※Appleのヘルプページに移動します。

f:id:fril:20170304161541p:plain


フリルのアップデートに関してご不明点等ございましたら、[マイページ> ヘルプ・その他 > お問い合わせ]よりご連絡ください。

対象OSでフリルをご利用中の皆様にはご不便をおかけいたしますが、何卒ご理解とご協力をよろしくお願いいたします。